
U++ - Bug #116

ide: When in aux package, clicking browser in main window does not jump to position

10/11/2011 09:59 AM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/10/2011 09:26 PM - Sender Ghost

- File 116_uppsrc.diff added

- Status changed from New to Patch ready

- % Done changed from 0 to 100

Ready.

#2 - 11/11/2011 01:07 AM - Sender Ghost

- File deleted (116_uppsrc.diff)

#3 - 11/11/2011 01:08 AM - Sender Ghost

- File 116_uppsrc.diff added

I think, this issue is special case of the general case: selecting browser items for files with disabled Assist++, e.g. text files (Copying), Aux package files,

etc.

#4 - 11/11/2011 08:04 PM - Sender Ghost

- File 116_uppsrc1.diff added

Returned first patch version for this special case, just for comparing.

#5 - 11/12/2011 06:40 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

116_uppsrc.diff 454 Bytes 11/11/2011 Sender Ghost

116_uppsrc1.diff 492 Bytes 11/11/2011 Sender Ghost
